{
  "minecraft": {
    "version": "1.16.5",
    "modLoaders": [
      {
        "id": "forge-36.1.0",
        "primary": true
      }
    ]
  },
  "manifestType": "minecraftModpack",
  "manifestVersion": 1,
  "name": "MC CIVILIZATIONS",
  "version": "1.0",
  "author": "",
  "files": [
    {
      "projectID": 388908,
      "fileID": 3310691,
      "required": true
    },
    {
      "projectID": 238222,
      "fileID": 3312285,
      "required": true
    },
    {
      "projectID": 289479,
      "fileID": 3224957,
      "required": true
    },
    {
      "projectID": 410811,
      "fileID": 3170610,
      "required": true
    },
    {
      "projectID": 313866,
      "fileID": 3301739,
      "required": true
    },
    {
      "projectID": 245174,
      "fileID": 3175751,
      "required": true
    },
    {
      "projectID": 390880,
      "fileID": 3120970,
      "required": true
    },
    {
      "projectID": 223852,
      "fileID": 3180569,
      "required": true
    },
    {
      "projectID": 295319,
      "fileID": 3193207,
      "required": true
    },
    {
      "projectID": 419699,
      "fileID": 3316907,
      "required": true
    },
    {
      "projectID": 404465,
      "fileID": 3237039,
      "required": true
    },
    {
      "projectID": 404468,
      "fileID": 3237174,
      "required": true
    },
    {
      "projectID": 324973,
      "fileID": 3160501,
      "required": true
    },
    {
      "projectID": 317780,
      "fileID": 3316374,
      "required": true
    },
    {
      "projectID": 331936,
      "fileID": 3299591,
      "required": true
    },
    {
      "projectID": 59652,
      "fileID": 3236469,
      "required": true
    },
    {
      "projectID": 231951,
      "fileID": 3233018,
      "required": true
    },
    {
      "projectID": 445245,
      "fileID": 3296261,
      "required": true
    },
    {
      "projectID": 233342,
      "fileID": 3216206,
      "required": true
    },
    {
      "projectID": 74072,
      "fileID": 3308724,
      "required": true
    },
    {
      "projectID": 268250,
      "fileID": 3235657,
      "required": true
    },
    {
      "projectID": 328085,
      "fileID": 3278516,
      "required": true
    },
    {
      "projectID": 238891,
      "fileID": 3288746,
      "required": true
    },
    {
      "projectID": 363820,
      "fileID": 3285909,
      "required": true
    },
    {
      "projectID": 289310,
      "fileID": 3295581,
      "required": true
    },
    {
      "projectID": 74924,
      "fileID": 3307680,
      "required": true
    },
    {
      "projectID": 354143,
      "fileID": 3303624,
      "required": true
    },
    {
      "projectID": 422301,
      "fileID": 3294628,
      "required": true
    },
    {
      "projectID": 242818,
      "fileID": 3175750,
      "required": true
    },
    {
      "projectID": 360272,
      "fileID": 3107831,
      "required": true
    },
    {
      "projectID": 312353,
      "fileID": 3314855,
      "required": true
    },
    {
      "projectID": 301829,
      "fileID": 3066902,
      "required": true
    },
    {
      "projectID": 412082,
      "fileID": 3311523,
      "required": true
    },
    {
      "projectID": 456956,
      "fileID": 3314306,
      "required": true
    },
    {
      "projectID": 243121,
      "fileID": 3282239,
      "required": true
    },
    {
      "projectID": 289380,
      "fileID": 3295964,
      "required": true
    },
    {
      "projectID": 398521,
      "fileID": 3310983,
      "required": true
    },
    {
      "projectID": 247560,
      "fileID": 3302333,
      "required": true
    },
    {
      "projectID": 406839,
      "fileID": 3307010,
      "required": true
    },
    {
      "projectID": 64760,
      "fileID": 3205009,
      "required": true
    },
    {
      "projectID": 237333,
      "fileID": 3249118,
      "required": true
    },
    {
      "projectID": 417112,
      "fileID": 3203449,
      "required": true
    },
    {
      "projectID": 228756,
      "fileID": 3105315,
      "required": true
    },
    {
      "projectID": 250363,
      "fileID": 3128555,
      "required": true
    },
    {
      "projectID": 314905,
      "fileID": 3200263,
      "required": true
    },
    {
      "projectID": 314906,
      "fileID": 3248884,
      "required": true
    },
    {
      "projectID": 351748,
      "fileID": 3279909,
      "required": true
    },
    {
      "projectID": 239286,
      "fileID": 3279021,
      "required": true
    },
    {
      "projectID": 309927,
      "fileID": 3275653,
      "required": true
    },
    {
      "projectID": 316582,
      "fileID": 3289025,
      "required": true
    },
    {
      "projectID": 314645,
      "fileID": 3231239,
      "required": true
    },
    {
      "projectID": 426558,
      "fileID": 3308459,
      "required": true
    },
    {
      "projectID": 383070,
      "fileID": 3102237,
      "required": true
    },
    {
      "projectID": 60089,
      "fileID": 3202662,
      "required": true
    },
    {
      "projectID": 229060,
      "fileID": 3313943,
      "required": true
    },
    {
      "projectID": 225738,
      "fileID": 3279930,
      "required": true
    },
    {
      "projectID": 465066,
      "fileID": 3277762,
      "required": true
    },
    {
      "projectID": 229073,
      "fileID": 3313953,
      "required": true
    }
  ],
  "overrides": "overrides"
}